  @import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');

::placeholder {
  color: #B9B9B9;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #B9B9B9;
}


*{
    padding:0;
    margin:0;
    box-sizing:border-box;
font-family: 'Itim', cursive !important;
}

p{
    font-size:18px;
}

body{
font-family: 'Itim', cursive !important;
}


div#pagelist a {
    color: #000;
    text-decoration: none;
}
div#pagelist a .row{
    margin:50px auto;
   box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding:20px;
    border-radius:20px;
}
img, svg {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.navbar-nav {
    align-items: center;
}

li{
    list-style: none;
}

a{
    text-decoration:none;
    color:#000;
}
#primeagile__10955 #primeagile__10958, #primeagile__11101 #primeagile__10959, #primeagile__11119 #primeagile__10960, #primeagile__11118 #primeagile__10961{
    color:red; 
}

#primeagile__10958, #primeagile__10959, #primeagile__10960, #primeagile__10961{ padding: 0px 20px !important; }

#primeagile__10956{
    background: url(https://images.primeagile.com/summerfoxstorytime_com/image/10951/banner-bg.webp);
    background-repeat: no-repeat;
    background-position: right;
}
.dropdown, .navbar-nav a{
    padding:0 10px;
}
#primeagile__10970{
    background: #ffffff91 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
}

div#primeagile__10970 {
    background: #ffffffc4 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
}

#primeagile__10957{
        background: transparent !important;
}
.join-us{
    min-width: 210px;
    height: 52px;
    background: #EE3B00 0% 0% no-repeat padding-box;
    border-radius: 31px;
    color: #fff;
    border: none;
    margin: 20px 0;
    font-size: 20px;
}

#primeagile__10963{
 
    margin-bottom: 100px;
}

div#primeagile__10964 {
    padding: 100px 0;
}

#primeagile__11006 .about-section-grid {
  display: flex;
  justify-content: space-between;
}

.about-section-images {
  display: flex;
  width: 100%;
}

#primeagile__11006 .col-md-6 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex: 1;
}

#primeagile__11006 .bar {
  width: 230px;
  height: 0;
  border: 3px solid #EE3B00;
margin-top:20px;
}

#primeagile__11007{
     margin: 0 auto;
    background: url(https://images.primeagile.com/summerfoxstorytime_com/image/11209/bg2.webp);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 100px 0;
}



div#primeagile__11008 {
    background: url(https://images.primeagile.com/summerfoxstorytime_com/image/11208/about-bg.webp);
    padding: 100px 0;
}

div#primeagile__11051 .col-md-5 {
    text-align: center;
}

.our-features-heading {
    text-align: center;
    margin-top: 100px;
}

.featuresSection .flex-row{
        gap: 50px;
    align-items: center;
    margin-bottom: 50px;
}

.exc-features{
        text-align: center;
    margin: 100px auto;
}

.footer-one {
    height: 102px;
    background: #9CCC56 0% 0% no-repeat padding-box;
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
}

.footer-two {
    height: 147px;
    background: #161616 0% 0% no-repeat padding-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color:#fff;
    flex-wrap:wrap;
}

.d-flex.flex-row {
    gap: 20px;
    margin-bottom: 50px;
}

.footer-two ul{
    display: flex;
    gap: 20px;
    color: #9CCC56;
    flex-wrap:wrap;
}

.footer-two a , .footer-two li{
    color: #9CCC56 !important;
}

.d-flex.flex-row {
    gap: 20px !important;
    margin-bottom: 50px !important;
    align-items: center !important;
}

.internal-header{
        background: #E5FFBF 0% 0% no-repeat padding-box;
    background-image: url(https://images.primeagile.com/summerfoxstorytime_com/image/11152/inner-banner.webp);
    background-position: right top;
    height: 300px;
        margin: 0 0 100px;
    position:relative;
}

.internal-header h1{
    position:absolute;
    bottom:0;
}


div#primeagile__11132>div {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}


 input, optgroup, select {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    width: 100%;
    height: 60px;
    outline: none;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.5px solid #B7B7B7;
    padding:10px;
}

input#primeagile__11307 {
    display: none;
}



div#primeagile__11305 > div {
    margin-bottom: 20px;
}

div#primeagile__11305 label {
    float: left;
}

textarea{
        font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    width: 100%;
    outline: none;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.5px solid #B7B7B7;
}

div#primeagile__11134 {
    background: #F0FCDE 0% 0% no-repeat padding-box;
    border-radius: 102px 0px 0px 0px;
    text-align: center;
}

div#primeagile__11130 {
    text-align: center;
}

.col.first-col {
    border-right: 1px solid grey;
}

div#primeagile__11133 {
    max-width: 500px;
    margin: auto;
}

div#primeagile__11122 {
    height: 270px;
  background:#fff !important;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 20px;
    margin-bottom: 50px;
    align-items: center;
    padding: 20px;
  
}

div#primeagile__11122 ::hover{
       background: #FFEEE8 0% 0% no-repeat padding-box;
}

div#primeagile__11122 img{
  border:10px solid #E5A95D;
border-radius: 23px;

  
  
}

section.row.about-section-images img {
    max-width: 246px !important;
}
.story-image{ width:400px; border-radius: 20px;} 
.pricing {border:1px solid #dadada;}
.pricing tr td{padding:5px 10px; border:1px solid #dadada; border-right:none;}
.pricing tr:nth-child(even) {background-color: #fff8ed;}
.pricing tr td strong{font-size: 22px;}

.breadcrumb{text-align:right;}
.breadcrumb-item+.breadcrumb-item::before
 {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6c757d;
    content: "/";
}